/* Start Category CSS */
#procat {
    clear:both;
    padding-left:0px;
    padding-right:0px;
    display:block;
    vertical-align:top;
}

object { outline:none; }

.SectionHeaderText
{
    float:left;
    clear:left;
	margin-top: 0px;
	padding-bottom: 7px;
	width: 350px;
}

.SectionHeaderText h1
{
    font-family: Arial, Helvetica, sans-serif; 
	font-weight:normal;
    color:#F15A22;
	font-size:22px;
}


.procatnameimg{
	float:right;
	margin-top: 2px;
	padding-bottom:10px;
	padding-right:5px;
	padding-left:5px;
	width:157px;
	height:18px;
	background-image:url(/HP/images/layout/walkman/walkman_logo.jpg);
	background-repeat:no-repeat;
	display:block;
	clear:none;
}
.procatselection
{
    float:right;
    padding-top:0px;
    vertical-align:bottom;
}

/* Hub Flash. Start*/
 .Hub_Flash_Inactive{
    background-color: #E0DDDD;
    color           : #F15A22;
 }
 .Hub_Flash_Active{
    background-color: #F15A22;
    color           : #FFFFFF;
 }
 .Hub_Flash_Text{
    font-family: Arial;
    font-size  : 9px;
    font-weight: bold;
 }
 
.SelectList {
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	width:160px;
	margin-top:2px;
}
/* Hub Flash. End*/
/*start right to left*/
/*
.procatname
{
   float:right;
   clear:left;
   padding-top:5px
   padding-bottom:10px;
}
.procatnameimg
{
    float:left;
       padding-bottom:10px;
       padding-left:5px;
}
.procatselection
{
    float:left;
    direction:rtl;
}
*/
/*end start to left*/


/* End Category CSS */